name: 'UW Configure Common'
description: 'Configuration for all common WCMS'
package: WCMS
type: module
core_version_requirement: '^8.9 || ^9'
dependencies:
  - 'allowed_formats:allowed_formats'
  - 'composer_deploy:composer_deploy'
  - 'drupal:anchor_link'
  - 'drupal:better_exposed_filters'
  - 'drupal:block_content'
  - 'drupal:block_list_override'
  - 'drupal:captcha'
  - 'drupal:ckeditor'
  - 'drupal:config_views'
  - 'drupal:core_event_dispatcher'
  - 'drupal:ctools'
  - 'drupal:editor'
  - 'drupal:features'
  - 'drupal:field'
  - 'drupal:field_event_dispatcher'
  - 'drupal:filter'
  - 'drupal:hcaptcha'
  - 'drupal:hook_event_dispatcher'
  - 'drupal:label_help'
  - 'drupal:language'
  - 'drupal:layout_builder'
  - 'drupal:layout_builder_browser'
  - 'drupal:layout_builder_modal'
  - 'drupal:layout_builder_restrictions'
  - 'drupal:layout_builder_styles'
  - 'drupal:linkit'
  - 'drupal:mailsystem'
  - 'drupal:media'
  - 'drupal:media_embed_extra'
  - 'drupal:metatag'
  - 'drupal:node'
  - 'drupal:options'
  - 'drupal:path'
  - 'drupal:pathauto'
  - 'drupal:preprocess_event_dispatcher'
  - 'drupal:realname'
  - 'drupal:redirect'
  - 'drupal:redirect_404'
  - 'drupal:sendgrid_integration'
  - 'drupal:simplify_menu'
  - 'drupal:taxonomy'
  - 'drupal:term_reference_tree'
  - 'drupal:text'
  - 'drupal:user'
  - 'drupal:userprotect'
  - 'drupal:views'
  - 'fillpdf:fillpdf'
  - 'layout_builder_ids:layout_builder_ids'
  - 'maxlength:maxlength'
  - 'metatag:metatag_extended_perms'
  - 'quick_node_clone:quick_node_clone'
  - 'scheduler:scheduler'
  - 'simple_sitemap:simple_sitemap'
  - 'subpathauto:subpathauto'
  - 'transliterate_filenames:transliterate_filenames'
  - 'uw_media:uw_media'
